libco 1.0.1

Bindings for the `libco` library written by byuu.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

D bindings for the libco project written by byuu.

Dependencies

You will have to provide a "libco.lib" or similar. This can be done by building libco.

I had no luck using MSVC to build a library file that OPTLINK would accept. I had to instead use MinGW on windows, and an object file converter. OPTLINK only likes OMF object files it seems.

Authors:
beannaich, byuu, Nache
Dependencies:
none
Versions:
1.0.1 2015-Oct-11
1.0.0 2015-Oct-06
~master 2015-Oct-11
Show all 3 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 1 downloads this month

  • 96 downloads total